Wasco - Mobile Billing (Android & I0S) - Bug #12956

Account profile - Mobile number updated from web not reflected in mobile App
02/25/2025 05:02 PM - priyanka Sharma
Status: Closed Start date: 02/25/2025

Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 02/26/2025 06:23 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/27/2025 12:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
